Security Enhanced Linux Reference Policy

# Layer: services

## Module: procmail

Interfaces

### Description:

Procmail mail delivery agent

### Interfaces:

procmail_domtrans( domain )

##### Summary

Execute procmail with a domain transition.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

procmail_exec( domain )

##### Summary

Execute procmail in the caller domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

procmail_read_tmp_files( domain )

##### Summary

Read procmail tmp files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

procmail_rw_tmp_files( domain )

##### Summary

Read/write procmail tmp files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return